Subject: [OPS-AREA] Agenda Items for the OPSAREA Meeting in Anaheim

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 3 Feb 2010 10:27:30 +0100

We have requested a two hours slot for the OPSAREA meeting in Anaheim.
Please send your proposals for items that you would like to be discussed
in the meeting. 

Thanks and Regards,

Ron and Dan